[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Color

The Color to use for this title

## Declaration

Source position: grids.pas line 409

`published property TGridColumnTitle.Color: TColor read GetColor write SetColor stored IsColorStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .